{{> head}}
{{> navbar}}

<div class="row">

    <div class="col-8">
        <h1>Gatito</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis eum ut nesciunt iusto ipsa fuga natus doloribus voluptate, distinctio sit odio perspiciatis iste, ad nobis, quo libero illum mollitia accusantium!</p>

    </div>
    <div class="col-4">
        <img src="assets/img/cat.jpg" class="img-thumbnail">

    </div>
</div>

{{> footer}}